

/* All boxes fix
----------------------------*/

html body.pageStyleBars div.container_12 div.grid_12{width:96%; margin-left:10px;}

html body.pageStyleBars div.container_12 div.grid_9 div.grid_4{width:98%;}
.careers-tab{display:none}


.beerspage h2.splash, 
.pageStyleallBars h2.splash, 
.pageStyleBeers h2.splash,
.landingpage h2.splash,
.pageStyleNews h2.splash,
.pageStyleBars h2.splash,
.pageStyleBrewery h2.splash,
.pageStyleCareers h2.splash{
    
display:none;}

html body.pageStyleBrewery div.container_12 div.grid_12 

.pageStyleallBars h2.splash{
display:none;
 /*top:240px; was causing the drop downs to be unselectable */ 
 }


/* padding for slider Beers & Bars */

.fs img.flex, .sp img.flex, .bas img.flex,.ba img.flex, .atg img.flex,.co img.flex, .bs img.flex, .sh img.flex,.sr img.flex,.os img.flex,
.bd img.flex, .dh img.flex{padding-top:20px;}

.events img.flex{margin-top:110px;}




/* `Hide Elements from bigger resolutions
----------------------------*/

.nav{display:none;}

.logo{display:none;}

/*----------------------------*/




/* Mobile Title Box
----------------------------*/

.titlemobile{background-color: #333333;
    
    margin-top: 20px;
}

.titlemobiledub{background-color: #333333;
    
    margin-top: 50px;
}



body {
  min-width: 100%;
}


#logo{
    background-image: url("/img/galway-bay-brewery.png");
    background-image: url("/img/GBB_LOGO_blackonly-WH.svg");
    
    height: 163px;
    width: 152px;
    left:10px;
    position:absolute;
    z-index:100;
      height: 146px;
  width: 173px;
  margin-top: 15px;
  display: block;

  background-repeat: no-repeat;
  margin-bottom: 20px;
  }


/* portrait_iphone.css | http://localhost/css/portrait_iphone.css */





.applyHeight{ /* facebook news box*/
  width: 100%;
}


/* `Full Container
----------------------------*/
.container_12 {
    width: 98%;
}



/* `Pub, Menu, Book
----------------------------*/
.container_12 .grid_9 {
    width: 100%;
}


/* `Promotion Box
----------------------------*/
.container_12 .grid_9, .grid_9{
    width: 98%;
}       


.container_12 .grid_3, .container_12 .grid_4, .container_12 .grid_6 {
    width: 96%;
}

/* `Beers Pages / Full Sail/ Bay Ale / Stormy Port / Buried At Sea
----------------------------*/


.availability, .tech, .food
{
    background-color: #333333;
    
    margin-top: 20px;
    padding-top: 10px;
}

.aboutbeers{
    background-color: #333333;
    
    margin-top: 20px;
    padding-top: 10px;
}

.availability,.tech,.food{margin-left:0px;} 


/* `About, tech food availability columns
----------------------------*/
.container_12 .grid_12 .grid_3{width:100%;}




.pageStyleBeers .grid_6 {
    display: block;
    float: none;
    margin: 0 auto;
    width: 200px;
}


.namebeers{display: block;
    float: none;
    margin: 0 auto;}





/* `Bars Pages / HomePage
----------------------------*/

.pageStyleallBars .container_12 .grid_12 .grid_3 {
    width: 97%;
    margin-left:10px;
    margin-right:10px;
}

.pageStyleallBars .container_12 .grid_12 .grid_4 {
    width: 97%;
    margin-left:10px;
}

p.hideonmob{display:none;}

/* `All Beers Pages / 
----------------------------*/

.beerspage .container_12 .grid_12 .grid_3,.beerspage .container_12 .grid_12 .grid_4  {
    width: 97%;
    margin-left:10px;
    margin-right:10px;
}


.beerspage .container_12 .grid_12 .grid_9{
    width: 97%;
    margin-right:0px;
    margin-left:10px;

}





/* `News section
----------------------------*/
.bd .news,.os .news,.sh .news,.co .news, .sr .news, .atg .news, 
.dh .news, .bs .news,.landingpage .news,.brewery .news,.ab .news{width:96%; margin-left:10px;}

.menu, .book,.promo, .contact, .news{
    background-color: #333333;
    
    margin-top: 20px;
}

.pub{
    background-color: #333333;
    
    margin-top: 20px;
}





/* `Home Page
----------------------------*/

.landingpage .homebayale,.landingpage .homestormyport,.landingpage .homeburied,.landingpage .homefullsail,
.landingpage .homeflavour,.landingpage .titlemobile,.landingpage .homefoam,.landingpage .homepilot,.landingpage .homealthea,.landingpage .homeslow,.landingpage .homeweights
{width:100%;}





h2.mobile{
    font-size: 35px;
    margin-left: 10px;
    padding-bottom: 10px;
    padding-left: 0;
    padding-right: 10px;
    padding-top: 10px;
}



.landingpage .homebayale,.landingpage .homefullsail,.landingpage .homestormyport,
.landingpage .homeburied,.homefoam, .homepilot, .homealthea,.landingpage .homeslow,.landingpage .homeweights{margin-left:0;}

.homefullsail, .homestormyport, .homebayale, .homeburied, .homefoam, .homepilot{
 
    margin-top: 20px;
}

.homeflavour{
    background-color: #333333;
    
    margin-top: 20px;
}





/* `Events Page
----------------------------*/


.events .eventsimages{
    background-color: #333333;
    
    margin-top: 20px;
    padding:2% 2%;
    width:92.5%;
}

 .events .eventstext{background-color: #333333;
    
    margin-top: 20px;
    padding:2% 2%;}


.events .eventstext{width:92.5%; margin-left:10px;}


.events .eventsimages{width:92.5%;}


ul.namepubs li.atgsp{margin-left:0px;}


.events .titlemobile
{width:96.5%;}









/* `Footer..
----------------------------*/


.soc p {margin-left:0px;}








/* `Bars Pages / contact box
----------------------------*/

.social ,.location, .phone{margin-left:0px;}



footer{
  padding-top:50px;
  }
footer p, footer p a{
  color:#9a999b;
  text-decoration:none;
  font-weight:bold;
  font-size:11px;
  margin-left: 0px;
  margin-top:70px;
}






/* `Bars Pages / position sprites
----------------------------*/

li.salt,li.coplace,li.osplace,li.srplace,li.bdplace,li.bsplace,li.atgplace,li.dhplace{margin-left:0px;}



.visitdublin h4,.visitgalway h4 {
  background: url("/img/line.gif") no-repeat 0 1%;
  text-transform: lowercase;
  text-align: left;
  margin-top:40px;
  padding-bottom:30px;
}



.visitus .grid_6 {
    display: block;
    float: none;
    height: 200px;
    margin: 0 auto;
    width: 210px;
}


span.spagainstthegrain{padding-bottom:5px;}
span.spthedarkhouse{padding-bottom:3px;}




/* `Beers Pages / position sprites
----------------------------*/

ul.namebeers li.bayplace{margin-left:0px; }




.ourbeers h4{background: url("/img/line.gif") no-repeat 0 50%;
  text-transform: lowercase;
  text-align: center;
  margin: 0.75em 0 1em;}

.ourbeers h4 b {
  background-color:#000000;
  font-weight: normal;
  padding: 0 1em;
  
}




hr{width: 30%;
  float:right;}


/* `Mobile Navigation New
----------------------------*/

.nav li{padding-top:0px;}

#navigation_list.expanded li{width:90px; }
ul#navigation_list.expanded{width:120px; float:right;}


#navigation {
    padding-bottom:0px;
    padding-top:20px;
    padding-left:20px;
    padding-right:20px;
    color: #fff;
    text-align: right;
  display:block;

}
#navigation ul {
    display: none;
    list-style: none;
    margin-left: 0;
    padding-left: 0;
    margin-bottom: 0;
}
#navigation ul.expanded {
    display: block;

}
#navigation li a {
    display: block;
    padding: 5px 0;
    border-top: 1px solid #666;
    font-family: 'franchiseregular',sans-serif;
    font-size:25px;
    color: #666;
    text-decoration: none;
}


#navigation li a:hover{
    color:#e82c2e;
    
}

header {
  /* height: 140px; */
  height: 175px;
}
.menu_button {
    display: block;
    text-align: right;
    color: #666;
    text-decoration: none;
    font-family: 'franchiseregular',sans-serif;
    font-size:25px;
}
.menu_button:hover {
    color:#e82c2e;
    text-decoration: none;
}

/* xmas menu party menus
----------------------------------------------------------------------------------------------------*/

.pageStyleMenu .menufooter{display:none;}

li.mobilepimp{padding-top:10px; font-weight:bold;}


.menuitems li,.menuitems p,.menuitems img{
display: block;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    width:100%;}

.splayout img{width: 100%; margin-top:4%; margin-bottom:2%;}
.pimpimage img{display:none;}
.pimpimage p{display:none;}



img.santa{display:none;}
img.magichat {display:none;}
   

.bannerimage img{display:none;}


.bannerimage p { 
   font-family: 'franchiseregular',sans-serif;
   font-size:30px;
   top: 0px; 
   padding-left:0px;
   padding-right:0px;
   margin-bottom:2%;
   margin:0 auto;
   width: 100%;
   color:#000000;
  }

.menuitems{margin-top:10%;}

.specialmenu{padding-bottom:5%; width:97%;}


object.cottlogo,object.srestlogo,object.oslologo{width:100%; margin-bottom:20px;}


/* Brewery Page Contact area Fix
----------------------------------------------------------------------------------------------------*/


.pageStyleBrewery div.grid_4.phone{width:250px; padding-right:300px;}

.pageStyleBrewery div.grid_3.location{padding-right:300px;}

.pageStyleBrewery div.grid_4.social{width:190px;}


/* Bar Pages Contact area Fix
----------------------------------------------------------------------------------------------------*/

.pageStyleBars div.grid_4.phone{padding-right:300px;}

.pageStyleBars div.grid_3.phone p{width:250px;} 

.pageStyleBars div.grid_3.location{padding-right:300px; width:200px;}

.pageStyleBars div.grid_4.social{width:190px;}



/* Pilot brew
----------------------------------------------------------------------------------------------------*/

.pilotintro {width:100%;}
.pageStylepilotbeer div.container_12 div.grid_12 div.grid_3{width:100%;}
.nomargin{margin-left:0px; margin-left: 10px;}



/* home page height
----------------------------------------------------------------------------------------------------*/

.landingpage .homebayale, .landingpage .homefullsail,.landingpage .homeburied,.landingpage .homestormyport,
.landingpage .homefoam, .landingpage .homepilot,.landingpage .homealthea,.landingpage .homeslow,.landingpage .homeweights{padding-bottom:0px;}

/* home page height
----------------------------------------------------------------------------------------------------*/


section.main{margin-left:70px;}
body.pageStyleShop div.container_12 div.container{margin-top: 100px;}

/* reset alpha and omega on small sizes
------*/
.alpha, .omega{
    margin-left:0px;
    margin-right:0px;
}
